Version: media-sound/rosegarden 17.04:0

Depends On: dev-qt/qtcore:5 dev-qt/qtgui:5 dev-qt/qtnetwork:5 dev-qt/qtprintsupport:5 dev-qt/qtwidgets:5 dev-qt/qtxml:5 media-libs/alsa-lib:= >=media-libs/dssi-1.0.0:= media-libs/ladspa-sdk:= media-libs/liblo:= media-libs/liblrdf:= media-libs/libsamplerate:= media-libs/libsndfile:= sci-libs/fftw:3.0 sys-libs/zlib:= virtual/jack x11-libs/libSM:= lirc? ( app-misc/lirc:= ) dev-qt/qttest:5 virtual/pkgconfig sys-devel/make >=dev-util/cmake-3.7.2 >=sys-apps/sed-4

USE Flags:lirc

17.04
"amd64 ~ppc x86"
comments powered by Disqus